using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace тест
{
    public partial class Form1 : Form
    {
        string fname, lname, group, course;
        public Form1()
        {
            InitializeComponent();
        }

        private void Form1_Load(object sender, EventArgs e)
        {

        }

        private void button1_Click(object sender, EventArgs e)
        {
            lname = textBox1.Text;
            fname = textBox2.Text;
            course = textBox3.Text;
            group = textBox4.Text;

            testirovanie testirovanie = new testirovanie(fname, lname, group, course);
            testirovanie.Show();
            this.Hide();

        }
    }
}
